a,
a:link,
a:visited,
a:active{
	text-decoration: none;
	color: #e73d26;
	font-size: 11px;
}

a:hover {
	text-decoration: none;
	color: #e78f45;
	font-size: 11px;
}
.cat_heading
{
font-family:Georgia, "Times New Roman", Times, serif;
font-weight:bold;
background-color:#ccff66;
font-size:14px;
}
.cat_subtitle
{
font-family:Georgia, "Times New Roman", Times, serif;
background-color:#FFFFFF;
font-size:12px;
}
#tb_brd
{
border:1px solid #006600; 

}
#tb_brd .t1
{
background-color:#006600;
color:#7fb820;
font-weight:bold;
}
#tb_brd  td { vertical-align:middle;  border-bottom:1px solid #006600; height:34px; }

#tb_brdtop
{

}

#tb_brdtop  td { vertical-align:middle;  padding-top:20px; padding-bottom:20px; padding-right:17px; font-family:Geneva, Arial, Helvetica, sans-serif;
 font-weight:bold; text-align:right;
}
#tb_brdtop  a { 
font-size:14px; 
color:#006600;
}
#tb_brdtop a:hover {
	text-decoration: none;
	color:#e73d26;
	
}
.t2
{
background-color:#006600;
color:#abcb6a;
font-weight:bold;
padding-left:7px;
}
select,input,textarea {
	font-family: verdana;
	font-size: 11px;
	color: #b41b20;
	border: 1px solid  #599459;
	background: #FFFFFF;
	padding: 2px;
	vertical-align: middle;
	
} 

.button {
	font-family: verdana;
	font-size: 11px;
	font-weight:bold;
	color:#FFFFFF;
	border: 1px solid #87a33f;
	background: #87a33f;
	padding: 2px;
	vertical-align: middle;
}
.label_text{
color: #009966;
font-family:"Courier New", Courier, monospace;
}
#tb_brdin
{
border:1px solid #006600; 

}
#tb_brdin td
{
height:34px;

}
#tb_brdin .t1
{
background-color:#006600;
color:#7fb820;
font-weight:bold;
}
#tb_brdin a
{
font-size:14px; 
color:#006600;
}
#tb_brdin  a:hover { text-decoration: none;
	color:#e73d26; }
.error
{
color:#FF0000;

}


/*=============================== 6.10.2017 ============================*/
body { font-family:Verdana, Arial, Helvetica, sans-serif; }
#header, #footer { display:none; }
.mobilelogo { max-width:250px; margin:13px 0; }
.navbar-default { margin-bottom:0; background-color:#fff; border-color:#999999; box-shadow:0px 2px 4px #999; }
.main_width1 { background:#f8f8f8; }
.navbar-default .navbar-toggle { border-color:#006600 !important; background:#006600 !important; }
.navbar-default .navbar-toggle .icon-bar { background-color:#fff; }
.mobile { display:none; }
.table_main legend { border:none; margin:0; width:auto; font-size:18px; padding:10px; }
.table_main fieldset { padding:5px; margin:20px 0; }
.contact_details table tbody tr td { /*width:50%;*/ padding:15px; }
.contact_details table tbody tr td p { margin-bottom:0; }
.contact_form tbody tr { margin:5px 0; /*float:left; width:100%;*/ }
/*.contact_form tbody tr td:nth-child(1) { width:30%; float:left; }
.contact_form tbody tr td:nth-child(2) { width:70%; float:left; }*/
.contact_form  tr td { height:40px; }
.contact_form input, .contact_form textarea { width:100%; height:35px; }
.contact_form textarea { height:100px; }
.button{ width:115px !important; font-size:14px; text-align:center; margin-right:5px; }
.cat_heading { line-height:3; text-align:center; float:left; width:100%; margin-bottom:10px; }
.product_list_main { float:left; width:100%; margin:5px 0; }
.product_list_main_info { float:left; width:60%; font-size:13px; color:#000; }
.product_list_main_img { float:left; width:110px; }
.product_list_main_price { float:left; width:75px; font-weight:bold; text-align:right; line-height:2; color:#000; }
.product_list_main_btn { float:right; width:100px; }
.product_list_main_btn img { float:right; }
.product_list { max-width:720px; margin:0 auto; display:block; }
.shoppingcart_table { margin:30px auto; }
.shoppingcart_table  tr td { font-size:13px; }
.cart_detail .button, .signup_page .button { width:auto !important; font-size:13px; }
.home_table .confirm_shipping tr td { height: 35px !important; }
.confirm_shipping strong { line-height:2; }
.edit_registration  tr td { font-size:13px; height:40px; }
.edit_registration  tr td input { height:30px; width:100%; }
.edit_registration  tr td textarea { width:100%; }
.button { padding-left:8px; padding-right:8px; }
.label_text { font-family:verdana; font-size:13px; color:#333; }
.confirm_shipping tr td { padding-left:5px; }
.home_col_1 img { padding:20px 0 0;  }

@media only screen and (max-width:720px) {
	#header { display:block; }
	.main_width1 { position:fixed; width:100%; }
	.desktop { display:none; }
	.mobile { display:block; }
	.navbar-default .navbar-collapse { background:#006600; }
	.navbar-default .navbar-nav > li > a { color:#fff; font-size:13px; border-bottom:1px solid #017c01; }
	.navbar-nav { margin-top:0; margin-bottom:0; }
	.navbar-default .navbar-nav > li > a:hover { color:#fff544; }
	.table_main { width:auto; margin:0 15px; }
	/*.home_table tr td { float:left; width:100%; height:auto !important; }*/
	#footer { background:#006600; padding:10px 15px; text-align:center; display:block; }
	#footer p { margin:5px 0; color:#fff; font-size:11px; }
	#footer p  a { color:#fff; }
	.product_list { padding:0 15px; margin-top:10px; }
	.product_list_main_info { width:100%; }
	.product_list_main_img, .product_list_main_price, .product_list_main_btn { width:33%; }
	.product_list_main { border-bottom:1px solid #999; padding-bottom:10px; }
	.shoppingcart_table { width:96%; margin:0 2%; margin:30px auto; }
	.shoppingcart_table  tr td { float:none; width:auto; }
	.cart_detail td { padding:5px 0;  }
	.login_page, .signup_page { width:96%; margin:0 2%; margin:30px auto; }
	.login_page tr td { float:none; width:auto; height:40px !important; }
	.login_page input, .signup_page input { height:30px; }
	.signup_page input, .signup_page textarea { width:100%; }
	input, textarea { margin-bottom:10px; }
	.login_page .button { margin-top:10px; }
	.home_col_1 img { padding:20px 10px; max-width:179px; }
	.contact_form tbody tr td:nth-child(1) { width :85px; }
}
@media only screen and (max-width:567px) {
	.table_main legend { font-size:16px; }
	/*.contact_details table tbody tr td { width:100%; padding:15px; }*/
	.edit_registration  tr td  { float:left; width:100%; }
}
@media only screen and (max-width:479px) {
	.table_main legend { font-size:16px; }
	/*.contact_form tbody tr td:nth-child(2), .contact_form tbody tr td:nth-child(1) { width:100%; }*/
	.login_page, .signup_page { width:92%; margin:0 4%; margin:30px auto; }
}

